scikit-learn

Estou a usar um pacote novo, o scikit-learn, para extração de tópicos com os algoritmos Non-negative Matrix Factorization e Latent Dirichlet Allocation.

Para instalar o pacote usei o comando usual:

pip install 'scikit-learn'

Foi preciso instalar também o scipy:

pip install 'scipy'

O pip pediu para ser atualizado e usei o comando sugerido:

pip install --upgrade pip

Deixe uma resposta

O seu endereço de email não será publicado. Campos obrigatórios marcados com *